支持策略指导原则

  • 当某个 Webex 站点版本宣告终止支持 (EOS) 或产品寿命结束 (EOL) 后,其关联的快捷会议工具也将不再受到支持。 例如,WBS33.0.X 具有 EOL 状态,因此不支持关联的快捷会议工具版本。

  • 如果具有要求您升级至快捷会议工具的最低版本的安全性强制实施,该版本将成为受支持的最低版本。

  • Cisco 保留更新此支持策略的权利。 有关此策略的任何更新都会在本文档中做出说明。

部署建议

最佳实践:

  • 部署随 Webex 站点版本共同发布的快捷会议工具版本。

  • 要为快捷会议工具启用自动更新:

    • Webex 站点管理中,选择配置 > 通用站点设置并启用在新版本可用时自动更新快捷会议工具

    • Control Hub 中,转至服务 > 会议 > 站点,然后选择要配置的 Webex 站点。 然后,单击配置站点 > 通用设置 > 桌面应用程序 > 在有新的版本时自动升级 Webex 快捷会议工具


    对于所有版本,Mac 上的自动更新都需要管理员权限。 如果客户处于锁定环境中且最终用户没有管理员权限,则进行批量部署更新而不是启用在有新的版本时自动更新快捷会议工具

快捷会议工具与 Webex 站点版本的兼容性

  • 我们强烈建议客户将快捷会议工具更新到最新版。

  • 快捷会议工具具备前向兼容性以及有限的后向兼容性。

快捷会议工具版本

Webex 站点版本

WBS39.5.x(与桌面应用程序打包在一起)

WBS39.5 - WBS39.10

WBS39.6.x(与桌面应用程序打包在一起)

WBS39.5 - WBS39.10

WBS39.7.x(与桌面应用程序打包在一起)

WBS39.5 - WBS39.10

WBS39.8.x(与桌面应用程序打包在一起)

WBS39.5 - WBS39.10

WBS39.9.x(与桌面应用程序打包在一起)

WBS39.5 - WBS39.10

WBS39.10.3(与桌面应用程序分离,最低版本)

WBS39.5 - WBS39.10

WBS39.11.x 及更高版本(与桌面应用程序分离)

WBS39.5 及更高版本

EOS 和 EOL

WBS31 在 2018 年 10 月 26 日达到 EOL。 快捷会议工具版本 31.x.x.xxx 将不再受支持。

WBS32 在 2019 年 5 月 24 日达到 EOL。 快捷会议工具版本 32.x.x.xxx 将不再受支持。

WBS33.6 在 2020 年 2 月 28 日达到 EOL。 快捷会议工具版本 33.x.x.xxx 将不再受支持。

Webex Meetings 桌面应用程序兼容性

在 WBS39.10 中,Cisco 将快捷会议工具与 Webex Meetings 桌面应用程序分离。来自 39.10.x 及更高版本的快捷会议工具仅与 Webex Meetings 桌面应用程序 39.10.x 及更高版本兼容。